insert into item (name,detail,price,file_name,type) value 
('赤色','漢字の表示色を赤色にします。','3000','red.png',1),
('水色','漢字の表示色を水色にします。','3000','skyblue.png',1),
('黄色','漢字の表示色を黄色にします。','3000','yellow.png',1),
('ヒント','使用すると、同じ漢字を丸で囲います。','500','hint.png',2),
('リセット','使用すると、表示する漢字をリセットします。','500','reset.png',2),
('ブースター','使用すると、スコア上昇率をUPします。','500','booster.png',2);
